<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2 tiras</string>
	<key>70S_ANALOG</key>
	<string>Analógico anos 70</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Abstrato</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Add-ons</string>
	<key>Alignment</key>
	<string>Alinhamento</string>
	<key>Anywhere Studio</key>
	<string>Estúdio em qualquer lugar</string>
	<key>BACK_MACHINE</key>
	<string>De volta à máquina</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Praia negra</string>
	<key>BLEACH_BYPASS</key>
	<string>Bleach bypass</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Ondas brilhantes</string>
	<key>BW</key>
	<string>P&amp;B</string>
	<key>Blank</key>
	<string>Em branco</string>
	<key>Business Card</key>
	<string>Cartão de visitas</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Cinematográfico</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Coleções</string>
	<key>COOL</key>
	<string>Frio</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Litoral de cobre</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Apartamento aconchegante</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Ondas escuras</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Planície desértica</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranomalia</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Faíscas fracas</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Cidade do Crepúsculo</string>
	<key>Discord Tag</key>
	<string>Tag do Discord</string>
	<key>Dreamy</key>
	<string>Sonhadores</string>
	<key>Dreamy (PIP)</key>
	<string>Sonhadores</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Todos os dias</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Explorar</string>
	<key>FALSE_COLOUR</key>
	<string>Cor falsa</string>
	<key>FILM_PRINT</key>
	<string>Película</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Tundra congelada</string>
	<key>Facebook Tag</key>
	<string>Etiqueta do Facebook</string>
	<key>Front &amp; Centre</key>
	<string>Frente e centro</string>
	<key>GREENSCREEN</key>
	<string>Reforço verde</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Home office</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Casa e trabalho</string>
	<key>Head &amp; Shoulders</key>
	<string>Cabeça e ombros</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Imagem</string>
	<key>Instagram Tag</key>
	<string>Tag do Instagram</string>
	<key>JUST_RGB</key>
	<string>Apenas RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Faíscas de luz</string>
	<key>LinkedIn Tag</key>
	<string>Etiqueta do LinkedIn</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Cidade temperamental</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Use várias fontes de vídeo ao mesmo tempo para criar facilmente layouts de cena picture-in-picture</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Multi-câmera</string>
	<key>Meet &amp; Greet</key>
	<string>Conheça e cumprimente</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Natureza e cidade</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Casa no campo</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Nova coleção</string>
	<key>Nametag</key>
	<string>Crachá</string>
	<key>Narrow Overlay</key>
	<string>Overlay estreito</string>
	<key>Off-Camera</key>
	<string>Câmara desligada</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Vista da cobertura</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personalizar</string>
	<key>POP</key>
	<string>Pop</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Profissional</string>
	<key>PROTANOMOLY</key>
	<string>Protanomalia</string>
	<key>Picture-in-Picture</key>
	<string>Imagem em imagem</string>
	<key>Presentation</key>
	<string>Apresentação</string>
	<key>Presentation Overlay</key>
	<string>Sobreposição de apresentação</string>
	<key>QUIET_BACKGROUND</key>
	<string>Fundo calmo</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Um tema personalizado da marca Razer.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Cenas e planos de fundo exclusivos da Razer e um tema personalizado da marca Razer.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Cenas e fundos exclusivos da Razer.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Concreto afiado</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Cimento liso</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Social</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Dividir feed de vídeo</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Entre ao vivo na plataforma de streaming de sua escolha e comece a transmitir para o mundo</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Transmissão</string>
	<key>SUNKISSED</key>
	<string>Ensolarado</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Raios da aurora</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Mirante do pôr do sol</string>
	<key>Show &amp; Tell</key>
	<string>Mostrar e contar</string>
	<key>Side by Side</key>
	<string>Lado a lado</string>
	<key>Sidebar</key>
	<string>Barra lateral</string>
	<key>Streamer Overlay</key>
	<string>Sobreposição de Streamer</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Texto</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomalia</string>
	<key>Team Meeting</key>
	<string>Reunião de equipe</string>
	<key>Trovo Tag</key>
	<string>Tag Trovo</string>
	<key>Twitch Tag</key>
	<string>Tag do Twitch</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Utilitários</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Camadas de arquivo de vídeo</string>
	<key>Vignette</key>
	<string>Vinheta</string>
	<key>WARM</key>
	<string>Morno</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Camadas da Web</string>
	<key>Watermark</key>
	<string>Marca d’água</string>
	<key>X Tag</key>
	<string>Etiqueta X</string>
	<key>YouTube Tag</key>
	<string>Tag do YouTube</string>
</dict>
</plist>
